@charset "utf-8";
/* CSS Document */

/*----tablet small applies below 600 pix--------*/

body{
position: relative; width: 100%; margin: 0px auto;margin-bottom:10px; }

.page {
	width:100%;
	margin: 0px auto;
	border-radius:15px;
}


/*-------------heading on the ver top of the page -------------*/
.heading em {
font-size:0.9em;
}
.reservations {
font-size:1.2em;
}
.middledot{
	margin-left: 5px;
	margin-right: 5px;
}
.heading {
	width:100%;
	text-align:center;
	display: block;
	font-size:1.3em;
	padding:0px;
	padding-bottom:15px;
}
/*-------------NAVIGATION TOP-------------*/
nav {
	width: 100%;
	display: block;
	position: absolute;
	background-image:url(none);
	background-color:#efcf78;
	border-bottom: 1px solid #a35b32;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; 
	font-size: 1.3em;
	color: #643921;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
}

nav { top: 47px; 
z-index:1000;}
nav a { margin: 5px 10px 5px 10px; }


/*-------------Slideshow-------------*/
#slideshow {
	height:auto;
	padding-top:40px;
}

/*-------------containers -------------*/	
.container {
	padding: 0px;
	border-left: 0px solid #d1b159;
	border-right: 0px solid #d1b159;
	border-top: 2px solid #d1b159;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
}
.container2 {
	padding: 0px;
	border-left: 0px solid #d1b159;
	border-right: 0px solid #d1b159;
	border-bottom: 2px solid #d1b159;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
}

/*-------------Logo-------------*/
 .mooselogo {
	 position: static;
	 margin: 0px auto;
	 text-align:center;
	 display:block;
	 height:156px;
	 width: 300px;
 }

a.logo {
	width: 300px;
	height:156px; 
	background-image: url(../images/logomedium.png);
	z-index:1000;
	margin: 0px auto;
}


/*-------------home page intro below slideshow-------------*/
.intro {
	}
.intro ul li {
	margin-left:20px;
	}
.intro h1 {
	font-size: 1.6em;
	text-align: center;
	margin-bottom: 10px;
	display:block;
	margin: 0px auto;
}	
.intro em {
	font-size: 1.6em;
	text-align: center;
	margin-bottom: 10px;	
	display:block;
	margin: 0px auto;
}		

/*-------------homepage spotlight with 2 moose -------------*/
.feature {
	width: 80%;
	background-image:url(../images/moose.gif);
	background-repeat:no-repeat;
	background-position:top;
	padding-top: 80px;
	padding-bottom:30px;
	padding-left:0px;
	padding-right:0px;
	font-size:1.2em;
}

/*-------------homepage lodging enjoy -------------*/


p.indented, .cabin h2 {
text-align: left; 
padding-left: 10px;
}
	
	/*-------------address at the end of the page-------------*/

.address {
	padding-top: 0px;
	padding-bottom: 10px;
}

/*-------------book now button -------------*/
.booknowbtn {
	padding-left:30px;
	display:none;
}
.booknowcabins {
	padding-left:30px;
	display:block;
}

footer {
	background-image:none;
	background-position:center top;
	background-repeat:no-repeat;
	width: 600px;
	margin: 0px auto;
	padding-top:20px;
	height:100px;
}

/* Direction Nav */
.flex-direction-nav { height: 0; }
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: none; background: url(theme/bg_direction_nav.png) no-repeat; position: absolute; top: 50%; cursor: pointer; text-indent: -999em;}
.flex-direction-nav li .next {background-position: -52px 0; right: -21px;}
.flex-direction-nav li .prev {left: -20px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: none;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: inline; background: url(theme/bg_control_nav.png) no-repeat; cursor: pointer; text-indent: -999em;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

.lodgingPhotoOne {
display: inline;
width:200px;
height:135px;
margin-left:3px;
margin-right:3px;
margin-top:1.5px;
margin-bottom: 1.5px;
}
.lodgingPhotoTwo {
display: inline;
width:200px;
height:135px;
margin-left:3px;
margin-right:3px;
margin-top:1.5px;
margin-bottom: 1.5px;
}
.cabinphotoVert {
	display: none;
}

.photosubpage {
	border-top-left-radius:15px;
	border-top-right-radius:15px;}

/*------------ cabin amenities  -------------*/

.cabin li {
	margin-left: 20px;
	
}
.photobanner {
	display: none;
}/*-------------NAVIGATION FOOTER-------------*/

.footernav {
	display: none;
	}
	/*-------------address at the end of the page-------------*/

.address {
	padding-top: 0px;
	padding-bottom: 10px;
}footer {
	background-image:none;
	width: 100%;
	margin: 0px auto;
	padding-top:20px;
	text-align: center;
}
/*------------ Moose Hoof Navigation Button -------------*/
.moosehoofNav {
	display:block;
	text-align:left;
	width:95%;
	margin: 0px auto;
	margin-top:20px;
	margin-bottom:40px;
	font-size:1.2em;
	
}
.moosehoofNav a, .moosehoofNav a:link {
	text-decoration: underline;
	margin:0px auto;
	background-image:url(../images/mooseicons.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:60px;
	padding-top:3px;
	padding-bottom:3px;
	display:block;
	text-align:left;
	
}/*-------------NAVIGATION FOOTER-------------*/

.footernav {
	display: none;
	}
	/*-------------photos-------------*/
.photoright, .photoleft, .photorightv, .photoleftv {
	display: block;
	width: 200px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
		
}